VMware Horizon Community
Justin_Y
Enthusiast
Enthusiast

Appvolumes 2.18 upgraded to 4 - Zoom outlook plugin app not working

We recently upgraded from Appvolumes 2.18 to 2006 I think that is 4.1 . In 2.18 we had a working appstack with the zoom plugin for outlook as we don't push this to all users today. In 4 it is one of the few converted apps not working. It does not show up in office 2016 and if you try to manually add it office throws the error zoomOutlookPlugin.dll is not a valid office add-in. If i uninstall and reinstall locally on my linked clone then it will run for that session. 

Has anyone run into this? Thanks

0 Kudos
0 Replies